
/* secHero */

.secHero{
    padding: 36px 10px;
    border-top: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    text-align: center;
}
.secHero .heroInner{
    display: inline-block;
    max-width: 100%;
    text-align: left;
}
.secHero .title{
    font-size: 24px;
    line-height: 1.6;
    font-weight: bold;
}
@media only screen and (max-width:767px){
    .secHero{
        padding: 20px 5px;
    }
    .secHero .heroInner{
    }
    .secHero .title{
        font-size: 15px;
    }
}

/* secCmnEntry */
.secCmnEntry{
    text-align: left;
}
.secCmnEntry .boxItemWrap .boxItem:not(:only-child){
    width: 280px;
}
@media only screen and (max-width:767px){
    .secCmnEntry .boxItemWrap .boxItem:not(:only-child){
        width: 100%;
    }
    .secCmnEntry{
        width: 100%;
    }
    .secCmnEntry .txtIn{
        width: 92%;
        margin: 0 auto;
    }
}

/* secFormList */
.secFormList{
    width: 100%;
    margin-top: 80px;
}
.secFormList .secFormItem{
    width: 100%;
}
.secFormList .secFormItem + .secFormItem{
    margin-top: 50px;
}
.secFormList .formItemtitle{
    display: flex;
    align-items: center;
    height: 80px;
    background-color: #009944;
    color: #fff;
    padding: 20px 50px;
}
.secFormList .formItemtitle .titleInner{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secFormList .formItemtitle .itemTit{
    font-size: 24px;
    line-height: calc(36 / 24);
    font-weight: bold;
    letter-spacing: 0.05em;
}
.secFormList .formItemContent{
    margin-top: 50px;
}
.secFormList .formItemContent .secFormTable{
    margin-top: 0;
}
.secFormList .formItemContent .itemtxtArea{

}
.secFormList .itemtxtArea textarea{
    height: 150px;
    padding: 15px;
    border: 1px solid #bababa;
    resize: none;
    width: 100%;
    font-size: 16px;
    line-height: 1.5;
}
@media only screen and (max-width:767px){
    .secFormList{
        margin-top: 40px;
    }
    .secFormList .secFormItem + .secFormItem{
        margin-top: 40px;
    }
    .secFormList .formItemtitle{
        height: 50px;
        padding: 10px 20px;
    }
    .secFormList .formItemtitle .itemTit{
        font-size: 18px;
        line-height: calc(26 / 18);
    }
    .secFormList .formItemContent{
        margin-top: 0;
    }
    .secFormList .formItemContent .secFormTable{
        margin-top: 0;
    }
    .secFormList .formItemContent .itemtxtArea{
        padding: 20px 5.334%;
        border-bottom: solid 1px #dddddd;
    }
    .secFormList .itemtxtArea textarea{
        height: 120px;
        font-size: 16px;
        padding: 10px;
    }
}

/* cotxt */
.secFormList .formItemContent .itemtxtArea .cotxt{
    font-size: 16px;
    line-height: 1.5;
}
@media only screen and (min-width:768px){
    .secFormList .formItemContent .itemtxtArea:has(.cotxt){
        border: 1px solid;
        border-color: #e3e2df;
        padding: 20px;
    }
}
@media only screen and (max-width:767px){
    .secFormList .formItemContent .itemtxtArea .cotxt{
        font-size: 15px;
    }
}

/* secFormTriggerBtn */
.secFormTriggerBtn{
    position: relative;
    display: flex;
    align-items: center;
    pointer-events: all;
    cursor: pointer;
    height: 100px;
    border: 5px solid;
    border-color: #009944;
    background-color: #fff;
    border-radius: 100px;
    margin-top: 100px;
}
.secFormTriggerBtn::after{
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    border-top-color: calc(50% - 10px);
    right: 60px;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    background-color: #009944;
    transition: transform 0.5s ease-in-out;
}
.secFormTriggerBtn.on::after{
    transform: rotate(180deg);
}
.secFormTriggerBtn .checkinput{
    position: absolute;
    width: 10px;
    height: 10px;
    left: 0;
    top: 0;
    visibility: hidden;
}
.secFormTriggerBtn .btnInner{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secFormTriggerBtn .btntxt{
    font-size: 30px;
    line-height: calc(40 / 30);
    font-weight: bold;
}
.secFormTriggerContent{
    display: none;
}
@media only screen and (max-width:767px){
    .secFormTriggerBtn{
        height: 50px;
        border: 3px solid;
        border-radius: 50px;
        margin-top: 50px;
    }
    .secFormTriggerBtn .btntxt{
        font-size: 18px;
    }
    .secFormTriggerBtn::after{
        width: 15px;
        height: 15px;
        right: 20px;
        top: calc(50% - 7.5px);
    }
}
@media only screen and (max-width:359px){
    .secFormTriggerBtn::after{
        right: 20px;
        width: 12px;
        height: 12px;
        top: calc(50% - 6px);
    }
    .secFormTriggerBtn .btntxt{
        font-size: 15px;
    }
}

.btnSendCo.no_tap,
.btnSendCoBack.no_tap{
    opacity: 0.3!important;
    pointer-events: none!important;
    transition: none!important;
}
.btnSendCo.no_tap{
    background: url(../img/common/iconLoader.png) center center / 32px auto no-repeat,#009944!important;
    font-size: 0!important;
}

.pageCo #main{
    padding-top: 90px;
}
@media only screen and (max-width:767px){
    .pageCo #main{
        padding-top: 50px;
    }
}